Voice agentsChat widgets
List chat widgets
Authorization
bearerAuth AuthorizationBearer <token>
A Tandem bearer token. Requests are scoped to the organization the token belongs to; no organization header is required.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/agent-media/chat-widgets"{ "widgets": [ { "id": "string", "publicKey": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "name": "string", "displayName": "string", "agentId": "string", "workflowId": "string", "description": "", "avatarUrl": "string", "showAvatar": true, "position": "bottom-right", "launcherIcon": "bubble", "launcherIconUrl": "string", "brandColor": "string", "greeting": "string", "allowedOrigins": [] } ]}{ "error": "string", "message": "string", "limit": 0, "length": 0, "reason": "string"}